

#define IDD_IMPLEMENTATION

#include "icd_g346.h"

class G346_IcdInfo: public icd1553::IcdInfo
{
public:
  virtual unsigned int major_version() const { return 0;}

  virtual unsigned int minor_version() const { return 0;}

  virtual const char* name() const { return "ICD005476";}

  virtual const char* pn() const { return "ICD005476 Rev.A (Draft)";}
};

static G346_IcdInfo g346_IcdInfo;

icd1553::IcdInfo& icd1553::Icd_GetInfo()
{
  return g346_IcdInfo;
}


